1. Countries
Festival API
  • Health
    • Health check
      GET
  • Festivals
    • List festivals
      GET
    • Get festival detail
      GET
    • Get top scored festivals
      GET
  • Rosters
    • Get festival roster
      GET
  • Categories
    • List categories
      GET
  • Countries
    • List available countries
      GET
  • Schemas
    • HealthResponse
    • FestivalListEntry
    • FestivalListResponse
    • FestivalDetail
    • FestivalRosterResponse
    • CategoryListResponse
    • CountryListResponse
    • CountryItem
    • ErrorResponse
  1. Countries

List available countries

GET
https://festivalapi.com/v1/countries/
Returns all countries with festival counts, ordered by count descending.

Request

Authorization
Bearer Token
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
or

Responses

🟢200
application/json
Country list with festival counts.
Bodyapplication/json

🟠401
🟠402
🟠429
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://festivalapi.com/v1/countries/' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Success
{
    "count": 20,
    "results": [
        {
            "country": "United States",
            "festival_count": 48
        },
        {
            "country": "United Kingdom",
            "festival_count": 15
        },
        {
            "country": "Canada",
            "festival_count": 12
        }
    ]
}
Modified at 2026-07-14 22:16:25
Previous
List categories
Next
HealthResponse
Built with